系统必备

IoTSharp的先决条件取决于.Net Core 2.2 的先决条件, 请参考:

在Windows 上先决条件 https://docs.microsoft.com/zh-chs/dotnet/core/windows-prerequisites?tabs=netcore2x

在 macOS 上先决条件 https://docs.microsoft.com/zh-chs/dotnet/core/macos-prerequisites?tabs=netcore2x

在Linux 上先决条件 https://docs.microsoft.com/zh-chs/dotnet/core/linux-prerequisites?tabs=netcore2x